name: Real-time SEO for Drupal
description: 'Adds Real-time SEO page analysis and configuration.'
package: SEO

type: module
core_version_requirement: ^8 || ^9 || ^10 || ^11
configure: yoast_seo.settings

dependencies:
  - metatag:metatag
  - drupal:path
  - drupal:views
  - drupal:system (>=8.5.0)

test_dependencies:
  - drupal:node
  - paragraphs:paragraphs

# Information added by Drupal.org packaging script on 2025-07-16
version: '8.x-2.2'
project: 'yoast_seo'
datestamp: 1752664190
